/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Muli);

::selection {
  background: #00679C;
  color: #FFFFFF;
}

::-moz-selection {
  background: #00679C;
  color: #FFFFFF;
}

body {
  background-color:#000000;
  color: #ffffff;
  font-family: 'Muli', sans-serif;
  letter-spacing: 5px;
  padding: 0;
  margin: 0;
}

#container {
  max-width: 1200px;
  margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
}
h1 {
  font-size: 32px;
}

a {
color: #ffffff;
}

a:hover {
color: #ffffff;
}


/* Top Navigation Bar */

#navigation {
width: 100%;
}

.nav {
background-color: rgba(0,0,0,0.3);
position: relative;
z-index: 5;
padding: 0;
top: 31px;
margin-bottom: 10px;
font-size: 16px;
line-height: 21px;
float: none;
text-align: center;
}

.nav > li {
padding: 0 40px;
}

.nav > li > a, .nav > li {
display: inline-block;
}

.nav > li > a:hover, .nav > li > a:focus {
background-color: transparent;
text-decoration: none;
}

/* End Top Nav Bar */

/* Orbit CSS */

.orbit-container {
height: auto;
}

#slide1-1, #slide1-2, #slide1-3, #slide1-4, #slide1-5, #slide1-6, #slide2-1, #slide2-2, #slide2-3, #slide3-1, #slide3-2, #slide3-3, #slide4-1, #slide4-2, #slide4-3, #slide5-1, #slide5-2, #slide6-1, #slide6-2, #slide6-3, #slide6-4, #slide6-5, #slide6-6, #slide7-1, #slide7-2, #slide7-3, #slide7-4, #slide7-5, #slide7-6, #slide8-1, #slide8-2, #slide8-3, #slide8-4, #slide9-1, #slide10-1, #slide11-1, #slide11-2, #slide11-3, #slide11-4, #slide11-5, #slide12-1a, #slide12-1b, #slide12-1c, #slide12-1d, #slide12-2, #slide12-3, #slide13-1, #slide13-2, #slide13-3, #slide13-4, #slide13-5, #slide13-6, #slide13-7 {
height: auto;
}

.slide img{
width: 100%;
}

.orbit-caption {
padding: 5px 0px !important;
position: relative;
float: right;
bottom: 75px;
text-align: right;
}

.orbit-container .orbit-slides-container > * .orbit-caption {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); /* IE6-8 */
}

.orbit-caption h2 {
font-size: 16px;
font-weight: normal;
line-height: 12px;
margin-bottom: 5px;
padding-right: 14px;
}

.orbit-caption .line {
height: 2px;
margin-bottom: 5px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(40%,rgba(255,255,255,0)), color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,1) 60%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
padding-right: 14px;
}

.orbit-caption .loc {
font-size: 16px;
font-weight: bold;
line-height: 10px;
padding-right: 14px;
}

.orbit-caption .des {
font-size: 13px;
letter-spacing: 0px;
line-height: 8px;
padding-right: 14px;
margin-bottom: 2px;
}

.orbit-caption .copy {
font-size: 10px;
letter-spacing: 0px;
line-height: 0px;
color: #a2a2a2;
padding-right: 14px;
}

.preloader {
margin-top: 40px;
}

.orbit-container .orbit-prev, .orbit-container .orbit-next, .slideshow-wrapper .orbit-container li {

}

.orbit-container .orbit-prev, .orbit-container .orbit-next {
background-color: transparent;
width: 20px;
top: 15%;
margin-top: 0;
float: left;
position: absolute;
bottom: 60%;
cursor: pointer;
}

.orbit-container .orbit-prev {
left: 93%;
margin-left: 8px;
}

.orbit-container .orbit-next {
left: 95%;
}

.orbit-container .orbit-prev > span, .orbit-container .orbit-next > span {
border: none;
left: 50%;
margin-left: -8px;
width: 18px;
height: 324px;
background-image: url('../images/arrows.png');
}

.orbit-container .orbit-next > span {
background-position: 18px 0;
}

.orbit-bullets {
margin: 0 auto 10px;
float: right;
z-index: 4;
top: -35px;
right: 15px;
}

.orbit-bullets li {
background-color: #000000;
}

.orbit-bullets li.active {
background-color: #000000;
}

.orbit-container .orbit-timer {
top: 35px;
}

.orbit-container .orbit-timer .orbit-progress {
background-color: rgba(115, 5, 5, 0.8) !important;
}

.orbit-container .orbit-timer > span {
border-color: rgba(115, 5, 5, 0.8) !important;
}

.orbit-container:hover .orbit-timer > span {
width: 4px;
}

.orbit-container .orbit-timer.paused > span {
height: 0;
border-color: transparent transparent transparent rgba(150, 0, 0, 0.8) !important;
}

/* End Orbit */

/* Media Queries */

/* Large desktop */
@media (min-width: 1200px) {

}

/* Landscape small tablet to portrait large tablet */
@media (min-width: 979px) and (max-width: 1200px) { 
.nav {top: 10px;}
.nav > li {padding: 0 10px;}
.slideshow-wrapper {top: 20px;}
.orbit-container .orbit-prev, .orbit-container .orbit-next {display: none;}
.orbit-caption {position: relative !important;}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 979px) {
.nav {top: 5px;background-color:rgba(0,0,0,0.6);}
.nav > li {padding: 0 20px;}
.slideshow-wrapper {top: 50px;}
.orbit-container .orbit-prev, .orbit-container .orbit-next {display: none;}
.orbit-caption {position: relative !important;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
#navigation {position: fixed;}
.nav {top: 0px;background-color:rgba(0,0,0,0.6);}
.nav > li {padding: 0 20px;}
.slideshow-wrapper {top: 50px;}
.orbit-container .orbit-prev, .orbit-container .orbit-next {display: none;}
.orbit-stack-on-small > ul > li {margin-bottom: 150px;}
.orbit-caption {position: relative !important;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
#navigation {position: relative;}
.orbit-stack-on-small > ul > li {margin-bottom: 250px;}
.orbit-caption {position: relative !important;}
.nav > li {padding: 0;}
.nav > li > a, .nav > li {display: block;}
}

/* End Media Queries */